/*
Theme Name:     tacklenews_v3.5_child
Author:         tn
Template:       tacklenews_v3.5
*/
@import url('../tacklenews_v3.5/style.css');

/* デフォルト：980px以上用（PC用）の記述 */
body {
user-select:none;
-webkit-user-select:none;
-moz-user-select:none;
-khtml-user-select:none;
-webkit-user-drag:none;
-khtml-user-drag:none;
background-color:#fcfcfc;
}

main {
	padding-left:10px;
	padding-right:10px;
}

#wrapper {
	max-width:1040px;
}

/* フォント */
p {
	font-size:16px;
	line-height:1.7;
	letter-spacing:1px;
	margin-bottom:2.2em;
}

a {
  color: #333;
  text-decoration: none;
  -webkit-transition: all ease-in-out 0.1s;
  -moz-transition: all ease-in-out 0.1s;
  -o-transition: all ease-in-out 0.1s;
  transition: all ease-in-out 0.1s;
}
a:hover { color:#06F;}
.clear {clear: both;}
.clear2 {
	clear:both;
	margin-bottom:25px;
}
.clear_border {
	clear:both;
	border-top:#CCC 2px dotted;
	height:10px;
	margin-top:20px;
}

/* 引用タグ */
.post blockquote {
	background-color:#f3f3f3;
	background-image:none;
	padding-top:40px;
	position:relative;
}

.post blockquote:before {
	content:"“";
	font-size:600%;
	line-height:1em;
	font-family:"ＭＳ Ｐゴシック",sans-serif;
	color:#999;
	position:absolute;
	left:0;
	top:0;
}

.post blockquote p {
	margin-bottom:1.1em;
	font-size:15px;
}

q:before {
	content: none;
}

/* テーブルレスポンシブ */
table {
	display:block;
	overflow-x: auto;
}


tbody {
	overflow-x: auto;
	white-space: nowrap;
	width: auto;
}

th, td {
    width: 819px;
    white-space: nowrap;
}

/* スクロールバー全体 */
table::-webkit-scrollbar
{
    height: 9px;
    height: 0.9rem;
    background-color: #F1F1F1;
}

/* スクロールバーのつまみ(可動部分) */
table::-webkit-scrollbar-thumb
{
    background-color: #BCBCBC;
    border-radius: 12px;
    border-radius: 1.2rem;
}

table::-webkit-scrollbar-thumb {
	background-color: #a9a9a9;
}

table::-webkit-scrollbar-thumb:hover
{
    background-color: #09f;
}

/* テーブルフォント */
table tr td {
	font-size:93.5% !important;
	padding:10px;
}

/*---------------------------------
ヘッダー
--------------------------------*/
/* ナビゲーション */
#s-navi {
	background-color:#111;
}

#s-navi dt.trigger .op { /* フォント */
	color:#fff;
}

.acordion_tree li { /* 親カテゴリ */
	border:none; /* 左右のボーダー */
	clear:both;
	margin-bottom:0;

}

.acordion_tree li a {
	display:block;
	color:#fff;
	font-size:112.5%;
	margin-bottom:10px;
}

.sub-menu {
	clear:both;
}

.acordion_tree li li { /* 子カテゴリ */
	float:left;
	clear:none;
}

.acordion_tree li li a { /* 子カテゴリ */
	display:inline-block;
	font-size:100%;
	padding:3px 6px;
	border:#fff 1px solid;
}
/*---------------------------------
トップページ
--------------------------------*/
.top-post {
	display:block;
	margin-bottom:15px;
	border-bottom:1px dotted #CCCCCC;
}

.top-post a {
	display:block;
	width:auto;
	height:auto;
	padding:0 0 5px 0;
	overflow:hidden;
}

.top-post a:hover {
	background-color:#efefef;
}

.top-thumb {
	display:block;
	float:left;
	width:38%;
	margin:0;
}

.top-thumb img {
	width:100%;
	min-height:85px;
	max-height:100px;
}

.blog_info {
	padding-left:40%;
}

.blog_info h3 {
	font-size:87.5%;
}

.blog_info p {
	font-size:75%;
	color:#333;
	margin:0;
}
/*大きい画像
.top-post {
	display:block;
	float:none;
	width:100%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
	margin-bottom:28px;
	border-bottom:1px dotted #CCCCCC;
}

.top-post a {
	display:block;
	padding:0;
	overflow:hidden;
}

.top-post a:hover {
	background-color:#efefef;
}
*/
/*サムネイル*/
/*
.top-post .top-thumb {
	position:relative;
}

.top-thumb {
	float:none;
	margin:0 auto 10px auto;
	width:100%;
	min-height:160px;
}

.top-thumb img {
	width:100%;
	max-height:180px;
	margin-left:auto;
	margin-right:auto;
}

.blog_info {
	padding:0px 10px;
}

.blog_info h3 {
	font-size:100%;
}

.blog_info p {
	font-size:87.5%;
	color:#333;
	margin:5px;
}
*/

/* パンくず */
div#breadcrumb {
	margin-bottom:15px;
}

/* ads */
.toppage-ad {
	padding:10px 0 20px 0;
	text-align:center;
}
/* カテゴリ・アーカイブ */
.top-cat-title {
	font-size:150%;
	padding:5px 0;
	margin:5px 0;
	border-top:#666 2px solid;
	border-bottom:#666 2px solid;
}

.top-post .top-cat {
	position:absolute;
	top:0;
	left:0;
	color:#FFF;
	padding:5px 10px;
	background-color:#08F;
	border-right:#fff 1px solid;
	border-bottom:#fff 1px solid;
}

.top-cat {
	font-size:75%;
	text-align:center;
}

/* ページネーション */
.st-pagelink {
	padding:20px 0px;
}

.st-pagelink a {
	text-decoration:none;
	font-size:13px;
}
.st-pagelink .page-numbers {
	border:1px solid #ccc;
	padding:5px 8px;
	margin-right:5px;
	background-color:#333;
	border:#000000 1px solid;
	color:#FFFFFF;
	display:inline-block;
	margin-bottom:5px;
}

.pagination {
	clear: both;
	position: relative;
	font-size: 14px;
	line-height: 13px;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}

.pagination span, .pagination a {
	display: block;
	float: left;
	margin: 2px 2px 2px 0;
	padding: 6px 9px 5px 9px;
	text-decoration: none;
	width: auto;
	color: #fff;
	background-color: #999;
}

.pagination a:hover {
	color: #fff;
	background-color: #666666;
}

.pagination .current {
	padding: 6px 9px 5px 9px;
	color: #fff;
	background-color: #CCCCCC;
}

.st-pagelink {
	text-align:center;
}

.st-pagelink a:hover {
	background-color:#06f;
	border:#06f 1px solid;
}

span.current {
	background-color:#09F !important;
	border:#0066FF 1px solid !important;
}
/*---------------------------------
サイドバー
--------------------------------*/
#mybox {
	margin-bottom:30px;
}

/* 見出し */
#side aside h4.menu_underh2 {
	text-transform: uppercase;
	font-family: Oswald,arial,Georgia, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, serif;
	font-size:100%;
	margin:30px -10px 9px -10px;
	padding-top:8px;
	padding-bottom:8px;
	background:#111;
	border-top:#111 1px solid;
	border-bottom:#111 1px solid;
	color:#fff;
	text-align:center;
}

.kanren .clearfix dd h5 a:hover {
	color:#0066FF;
}

/* 新着記事 */
#kanren dd h5 {
	font-size:93.5%;
}

/* カテゴリー */
ul.children { /*カテゴリ欄 子カテゴリ */
	padding-left:20px;
}

ul.children li a:before {
	content: ">>";
	margin-right:3px;
}

#side aside ul li ul li {
	background-image:none;
	padding-left:3px;
}

#mybox .menu-item a {
	font-size:100%;
	display:block;
	padding:8px 5px;
	border-bottom:#CCCCCC 1px solid;
}

#mybox .menu-item a:hover {
	background-color:#ececec;
}

/*
.cat-item a {
	font-size:112.5%;
	display:block;
	padding:8px 5px;
	border-bottom:#CCCCCC 1px solid;
}

.cat-item a:hover {
	background-color:#ececec;
}
*/

/* 検索 */
#search table tr td {
	border:none;
	padding:0 0 0 3px;
}

/* SNSボタン */
.follow { /*サイドバートップ */
	margin-bottom:15px;
}


.follow ul{
	position:relative;
	margin:0;
	overflow:hidden;
}

.follow ul li{
	float:left;
	width:50%;
	margin:0;
	}
	
.follow ul li a{
	padding-top:10px;
	padding-bottom:5px;
	display:block;
	-webkit-transition:	.2s ease-in-out;
	transition:	.2s ease-in-out;
	color:#fff;
	font-family:'Open Sans',sans-serif;
	text-align:center;
	text-decoration:none;
	}
	
.follow ul li a::before{
	position:relative;
	display:block;
	-webkit-transition:.15s ease-in-out;
	transition:.15s ease-in-out;
	color:#fff;
	font-size:26px;
	font-family: "FontAwesome";
	}
	
.follow ul li a:hover{
	background-color:#fff;
	}
	
	
.follow ul .twitter a{
	background-color:#00aced;
	border:2px solid #00aced;
	}
.follow ul .twitter a::before{
	content: "\f099";
	}
	
.follow .twitter a:hover,.follow .twitter a:hover::before{
	color:#00aced;
	}


.follow .facebook a{
	background-color:#3c5a98;
	border:2px solid #3c5a98;
	}
	
.follow .facebook a::before{
	content:"\f09a";
	}
	
.follow .facebook a:hover,.follow .facebook a:hover::before{
	color:#3c5a98;
	}
.follow ul .googleplus a{
	background-color:#db4a39;
	border:2px solid #db4a39;
	}
.follow ul .googleplus a::before{
	content:"\f0d5";
	}
.follow ul .googleplus a:hover,.follow ul
 .googleplus a:hover::before{
	 color:#db4a39;
	 }
	 
.follow ul .rss a{
	background-color:#ffb53c;
	border:2px solid #ffb53c;
	}
.follow ul .rss a::before{
	content:"\f09e";
	}
.follow ul .rss a:hover,.follow ul .rss a:hover::before{
	color:#ffb53c;
	}
.follow ul .feedly a{
	background-color:#87c040;
	border:2px solid #87c040;
	}
.follow ul .feedly a::before{
	content:"\f09e";
	}
.follow ul .feedly a:hover,.follow ul
 .feedly a:hover::before{
	 color:#87c040;
	 }	
/*---------------------------------
人気記事タブ
--------------------------------*/
#side aside #mybox ul li ul li {
	margin-bottom:7px;
}

.recommends .tab_list ul {
	border-bottom: none;
}
.tab_list li {
	float:left;
	width: 33%;
	padding:0 !important;
}
.tab_list li a {
	display:block;
	text-align: center;
	font-size: 87.5%;
	color:#fff;
	background:#333;
	line-height:30px;
	padding:4px 0;
}

.tab_list li a:hover {
	background:#666;
}

.tab_list .active {
	border-bottom: none;
}
.tab_list .active a {
	background:#06f;
}
.tab_list .active a:hover {
	background:#06f;
}
.tab_content {
	clear:both;
	padding: 5px 0 10px 0;
	opacity: 0;
	display: none;
	-webkit-transition: opacity 0.3s linear;
	transition: opacity 0.3s linear;
}
.tab_content.active {
	display: block;
	opacity: 1;
}
.tab_content li {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 8px 0;
	font-size: 87.5%;
	line-height:20px !important;
}

/*---------------------------------
シングルページ
--------------------------------*/
.post a {
	color:#0066FF;
}

.post a:hover {
	text-decoration:underline;
}

#postud a {
	color:#333;
}

#postud a:hover {
	color:#06f;
}

/* 見出し */
h2.midas {
	position: relative;
	background: #ddd;
	color: #1a1a1a;
	font-size: 125%;
	line-height: 27px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left:-10px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
h2.midas:after {
	content: '';
	position: absolute;
	border-top: 10px solid #ddd;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
	bottom: -10px;
	left: 30px;
	border-radius: 2px;
}
h2.midas:before {
	content: '';
	position: absolute;
	border-top: 10px solid #ddd;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
	bottom: -10px;
	left: 30px;
}

.post h3.midas {
	font-size:125%;
	padding:10px 0 10px 5px;
	margin:15px 0;
	border-top:#111 2px solid;
	border-bottom:#111 2px solid;
}

.post h4.midas {
	font-size:112.5%;
	padding:10px 5px 5px 5px;
	margin-top:10px;
	margin-bottom:10px;
	border-bottom: 2px #999999 dotted;
	background-color:#fff;
}
.post h5.midas {
	margin-bottom:10px;
	font-size:16px;
}

/* 記事中文字 */
.singlept {
	font-weight:bold;
	margin-bottom:5px;
	margin-left:3px;
}

.singlept2 {
	font-weight:bold;
	margin-bottom:10px;
	margin-left:3px;
	padding:5px 8px;
	background-color:#06F;
	color:#fff;
	display:inline-block;
}

/* カラー他リスト */
.post .color-list li {
	font-size:100%;
	font-weight:bold;
	margin-bottom:5px;
}

/* 記事内box */
.single-box {
    border: 4px double #ccc;
    margin: 2em 0;
    padding: 2em;
}

/* ------------------------------------
関連記事
-------------------------------------*/
.yarpp-related ul {
	padding-left:0;
	padding-right:0;
}

.yarpp-related ul li {
	display:block;
	list-style-type:none;
	width:100%;
	margin-right:0;
	margin-left:0;
	padding-bottom:10px;
	margin-bottom:15px;
	border-bottom:1px solid #ddd;
}
	
.yarpp-related ul li a {	
	display:block;
	padding:0;
	overflow:hidden;
}

.yarpp-related ul li a:hover {
}

.yarpp-related ul li figure {
	display:block;
	float:left;
	width:33%;
	padding:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	margin-bottom:5px;
	overflow: hidden;
}

.yarpp-related ul li figure img {
	max-width:100%;
	max-height:100px;
}

.yarpp-related ul li h5 {
	padding-left:38%;
	font-size:93.5%;
	line-height:1.6;
	font-weight:bold;
}


/* 関連記事見出し */
.related-p {
	border:#999 dotted 3px;
	padding:2px 4px 2px 4px;
	font-weight:bold;
	font-size:93.8%;	
}

.related-p a {
	color:#06f;
}

.related-p a:hover {
	text-decoration:underline;
}

#postud {
	margin-top:20px;
}

h4.point {
	margin:5px 0;
	padding:5px;
	border-top:#666 2px solid;
	border-bottom:#666 2px solid !important;
}

/* カテゴリ */
.blogbox {
	border-bottom:1px solid #666;
}

.blogbox p {
	font-size:87.5%;
	line-height:1.6;
	margin-bottom:0px;
}

.tag-single a {
	line-height:1.6;
}

/* タグ */
.tagst a {
	font-size:87.5%;
	color:#333;
	padding:3px 8px;
	margin-bottom:5px;
	border:1px solid #333;
	background-color:#fff;
	display:inline-block;
}

.tagst a:hover {
	background-color:#333;
	border:#333 1px solid;
	color:#fff;
	text-decoration:none;
}

	.tagst a:before {
	content: " \f02c";
	font-family: FontAwesome;
	padding-right:0px;
	}

/* 人気記事 */
h4.otherpost-title {
	text-transform: uppercase;
	font-family: Oswald,arial,Georgia, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, serif;
	font-size:100%;
	margin:10px -10px 9px -10px;
	padding-top:8px;
	padding-bottom:8px;
	background:#f0f0f0;
	border-top:#111 1px solid;
	border-bottom:#111 1px solid;
	color:000;
	text-align:center;
}
.top-list {
	margin-bottom:20px;
}

.top-list .wpp-list {
	padding:0 0 20px 0;
	margin:5px 0px;
}

.top-list .wpp-list li{
	display:block;
	list-style-type:square;
	border-bottom:#CCC 1px dotted;
}

.top-list .wpp-list li a {
	display:block;
	font-size:87.5%;
	color:#333;
	line-height:1.6;
	padding:5px 3px;
}

/* 2014.9.29問題 */
.old-share {
	font-size:75%;
	line-height:1.5;
}
/*--------------------------------
SNS
---------------------------------*/
.sns {
	margin-top:10px;
}

.sns-item-twitter {
	padding:15px 15px 10px 15px;
	margin-bottom:10px;
	background-color:#e6e6e6;
}

.share{
	width:100%;
}
.share h4{
	font-size:120%; 
	text-align:center;
}

.sns-btn{
	margin:0 auto;
	text-align:center;
	
}
.sns-btn ul {
	padding:0 !important;
	list-style:none;
}

.sns-btn li {
	float:left;
	width:48%;
	margin:0 2% 3% 0;
	padding:0;
}
.sns-btn li a {
	font-size:80%;
	position:relative;
	display:block;
	padding:10px;
	color:#fff;
	border-radius:6px;
	text-align:center;
	text-decoration: none;
	text-shadow:1px 1px 0 rgba(255,255,255,0.3);
}
.sns-btn li a:hover {
	-webkit-transform: translate3d(0px, 5px, 1px);
	-moz-transform: translate3d(0px, 5px, 1px);
	transform: translate3d(0px, 5px, 1px);
	box-shadow:none;
}

/* ツイッター */
.sns-btn .twitter a {
	background:#00acee;
	box-shadow:0 5px 0 #0092ca;
}
.sns-btn  .twitter a:hover {
	background:#0092ca;
}

/* Facebook */
.sns-btn  .facebook a {
	background:#3b5998;
	box-shadow:0 5px 0 #2c4373;
}
.sns-btn .facebook a:hover {
	background:#2c4373;
}

/* グーグル */
.sns-btn .googleplus a {
	background:#db4a39;
	box-shadow:0 5px 0 #ad3a2d;
}
.sns-btn  .googleplus a:hover {
	background:#ad3a2d;
}

/* はてぶ */
.sns-btn  .hatebu a {
	background:#5d8ac1;
	box-shadow:0 5px 0 #43638b;
}
.sns-btn .hatebu a:hover {
	background:#43638b;
}

/* LINE */
.sns-btn  .line a {
	background:#25af00;
	box-shadow:0 5px 0 #219900;
}
.sns-btn .line a:hover {
	background:#219900;
}

/* Pocket */
.sns-btn  .pocket a {
	background:#f03e51;
	box-shadow:0 5px 0 #c0392b;
}
.sns-btn  .pocket a:hover {
	background:#c0392b;
}

/* RSS */
.sns-btn  .rss a {
	background:#ffb53c;
	box-shadow:0 5px 0 #e09900;
}
.sns-btn  .rss a:hover {
	background:#e09900;
}

/* Feedly */
.sns-btn  .feedly a {
	background:#87c040;
	box-shadow:0 5px 0 #74a436;
}
.sns-btn  .feedly a:hover {
	background:#74a436;
}

/*記事がよかったら、いいねスマホ*/
.p-shareButton-bottom {
    padding-bottom: 15px;
    overflow: hidden;
}
.p-shareButton__buttons {
    font-weight: 700;
    color: #fff;
    font-size: 13px;
    text-align: center;
}
.p-shareButton__buttons>li {
    padding-left: 3px;
    padding-right: 4px;
}
.p-shareButton__buttons .c-btn {
    padding: 8px 0;
    border-radius: 2px;
}
.p-shareButton__buttons .c-ico {
    display: block;
    margin: auto auto 5px;
}
.p-shareButton__fb {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    width: 115px;
}
.p-shareButton__fb-cont {
    position: relative;
    width: 108px;
    margin: 0 auto;
}
.p-shareButton__fb-unable {
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
}
.p-shareButton__cont {
    margin: 15px 0 0;
}
.p-shareButton__a-cont {
    background: #2e2e2e;
    display: table;
    width: 100%;
}
.p-shareButton__a-cont__img {
    display: table-cell;
    min-width: 130px;
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.p-shareButton__a-cont__btn {
    display: table-cell;
    padding: 12px;
    text-align: center;
}
.p-shareButton__a-cont__btn p {
    font-size: 12px;
    color: #fff;
    font-weight: 700;
    padding: 5px 0 15px;
    line-height: 1.4;
    margin-bottom: 0px;
}
.p-asideFollowUs__twitter {
    border: 2px solid #e6e6e6;
    margin-top: 15px;
    padding: 12px 0;
}
.p-asideFollowUs__twitter__cont {
    text-align: center;
    font-size: 13px;
    color: #252525;
    font-weight: 700;
}
.p-asideFollowUs__twitter__item {
    display: inline-block;
    vertical-align: middle;
    margin: 0 2px;
}
/*--------------------------------
PREV NEXT
---------------------------------*/
.p-navi {
	margin:20px 0 10px 0;
}

.p-navi dl {
	padding:15px;
	border:1px solid #ddd;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.p-navi dl dt {
	font-size:100%;
}

/*---------------------------------
カスタム
--------------------------------*/

.entry-img {
	padding:10px 0;
	margin-bottom:5px;
	border-bottom:2px dotted #CCCCCC;
	text-align:center;
}
	.entry-img img {
		padding:0px;
		margin:0 auto;

		text-align:center;
	}
	.entry-img iframe {

			text-align:center;
				max-width:100%;
	}

.theContentWrap-ccc ul {
	margin:0 0 2em 0;
	padding:0;
}

	.theContentWrap-ccc ul li {
	margin-left:20px;	
	list-style:square;
	margin-bottom:10px;
	}
	.entry ul li p {
		text-align:left;
	}
	.theContentWrap-ccc ul li img {
	margin:0 auto;
	text-align:center;		
	}
	.theContentWrap-ccc ul li iframe {
	margin:0 auto;
	text-align:center;
	}

/*
.quote_url {
	text-align:left;
	color:#666;
	line-height:1.3em;
	font-size:87.5%;
}
.quote_url a {
	color:#06F;
}
*/
/* 引用元 */
.quote_url {
    background-color: #fff;
    border-top: 1px solid #ddd;
    list-style: none;
    position: relative;
    margin:0 0 10px 0;
    padding:15px 10px 10px 10px!important;
}
.quote_url:before {
    content: "引用元";
    color: #333;
    background-color: #fff;
    font-size: 100%;
    position: absolute;
    top: -0.8em;
    left: 1em;
    padding: 0 .5em;
}
.quote_url:after {
    content: "";
    color: #111;
    background-color: #fff;
    font-size: 1.2em;
    position: absolute;
    bottom: -0.8em;
    right: 1em;
    padding: 0 .5em;
}

.quote_url li {
	font-size:87.5% !important;
	list-style:none;
}


p.border_dotted {
	margin:5px 0 10px 0;
	border-bottom:#CCC 2px dotted;
}

/* 改行 */
p.mb1 {
	margin-bottom:1em;
	}

p.mb2 {
	margin-bottom:2em;
	}

/* スペック */
dl.spec {
	max-width:100;
	height:auto;
    clear: both;
    margin-top: 10px;
	margin-bottom: 20px;
    border: 2px solid #ccc;
    background-color: #fff;
	overflow:hidden;
}

dl.spec dt {
    float: left;
    width: 7em;
    clear: both;
    padding: 0 1em;
    border-right: 1px solid #ccc;
}
dl.spec dd {
    margin: 0;
    padding-left: 10em;
    border-top: 1px solid #ccc;
}
 
dl.spec dt:first-child + dd {
    border: 0;
}

dl.spec_l {
	max-width:100;
	height:auto;
    clear: both;
    margin-top: 10px;
    border: 2px solid #ccc;
    background-color: #fff;
	overflow:hidden;
}

dl.spec_l dt {
    float: left;
    width: 10em;
    clear: both;
    padding: 0 1em;
    border-right: 1px solid #ccc;
}
dl.spec_l dd {
    margin: 0;
    padding-left: 13em;
    border-top: 1px solid #ccc;
}
 
dl.spec_l dt:first-child + dd {
    border: 0;
}

/*改行*/
p.br {
	margin-bottom:2em;
}

/* 引用 */
.quotes-p {
	font-size:87.5%;
}
/*テーブル*/
.post table {
	margin-bottom:20px;
}

/* トップへ戻る */
#page-top {
    bottom: 10px;
    right: 10px;
}
#page-top a {
    border-radius: 50%;
    font-size: 28px;
    height: 28px;
    line-height: 28px;
    width: 28px;
	background-color:#333;
	opacity:0.6;
}

#page-top a:hover {
    background: #3498db;
}
.fa-angle-up:before {
    content: "\f062";
}

/* はてブ風内部リンク*/
/*内部リンクショートコード*/
 
.blog-card {
  margin:10px 0 20px 0;
  border:1px solid #ddd;
  word-wrap:break-word;
  max-width:100%;
  border-radius:1px;
}

.blog-card a {
	display:block;
	padding:12px;
}

.blog-card a:hover {
	background-color:#efefef;
	text-decoration:none;
}
 
.blog-card-thumbnail {
  float:left;
  width:100px;
  margin-right:10px;
}

	.blog-card-thumbnail img {
		max-width:100%;
	}
 
.blog-card-content{
   line-height:120%;
   margin-bottom:0px;
}
.blog-card-title{
	font-weight:bold;
  margin-bottom:5px;
}
 
.blog-card-title a{
    font-weight:bold;
    color:#111;
    text-decoration: none;  
}
 
.blog-card-title a:hover{
	color:#0066FF;
    text-decoration: underline; 
}
 
.blog-card-excerpt{
  color:#333;
  font-size:90%;
}
 
.blog-card-footer{
    border-top:none;
	border-top-width:90%;
}
 
.blog-card-hatebu{
 
    }
 
.blog-card-date{
    color:#333;
    font-size:75%;
    float:left;
    margin-right:10px;
}

/*---------------------------------
固定ページ
--------------------------------*/
/*---------------------------------
フッター
--------------------------------*/
#footer {
	width:100%;
	background:#111;
	color:#e1e1e1;
}

#footer .copy, #footer .rcopy {
	color:#f1f1f1;
}

#footer a {
	color:#e1e1e1;
	font-size:87.5%;
}

#footer a:hover {
	color:#06f;
}

#footer_t {
	padding:0 10px;
	margin-bottom:25px;
}

.footer_l, .footer_c, .footer_r {
	text-align:left;
}

.footer_l ul, .footer_c ul, .footer_r ul {
	margin-bottom:20px;
}

/* タイトル */
h4.foot_title {
	margin-bottom:10px;
}

h4.foot_title:before {
	content: " \f0e7";
	font-family: FontAwesome;
	padding-right:5px;
}

/* カテゴリ */
#footer_t .menu-item a {
	font-size:93.5%;
	display:block;
	padding:8px 5px;
	border-bottom:#CCCCCC 1px solid;
}

#footer_t .menu-item a:hover {
	background-color:#ececec;
}

/* 人気ランキングサイト */
.ranking-site li {
	margin-bottom:10px;
	list-style:none;
}
/*---------------------------------
広告
--------------------------------*/
/* シングルページ */
	#aleft-ad {
	float:none;
	margin-right:10px;
}

p.atitle {
	margin-bottom:5px !important;
	font-size:100% !important;
	color:#333;
}

p.atitle2 {
	margin-top:10px !important;
	margin-bottom:5px !important;
	font-size:100% !important;
	color:#333;
}

/*楽天*/
.raku {
	display:block;
	border:#CCCCCC 1px solid;
	padding:10px;
}

.raku table {
	border:none;
	overflow-x:hidden;
	margin-bottom:0px;
}

.raku table tr td {
	border:none;
	padding:0;
	white-space:normal;
}

.raku table tr td div {
	width:100% !important;
	border:none !important;
	padding:0px !important;
	text-align:center !important;
}

.raku table tr td div a img {
	width:100%;
	max-width:240px;
	margin:0 auto !important;
	text-align:center;
	
}

.raku table tr td div p {

}

.raku table tr td div p a {
	font-size:14px;
}

/* カエレバ */
/************************************
** カエレバ
**amazlet風-2(cssカスタマイズ用)用
**ボタンっぽくしたCSS
**ヨメレバとの干渉解決済
************************************/

.kaerebalink-box {
	text-align:left;
	margin-bottom:20px;
	padding:10px 10px 5px 10px !important;
	border:#e3e3e3 1px solid;
	font-size:small;
	zoom: 1;
	overflow: hidden;
}
	
.kaerebalink-image {
	float:left;
	margin:0 15px 10px 0;
}
	
.kaerebalink-info {
	line-height:120%;
	zoom: 1;
	overflow: hidden;
}
.kaerebalink-name {
	margin-bottom:10px;
	line-height:120%;
	font-size:14px;
}
.kaerebalink-name a {
	color:#03f;
}

.kaerebalink-name a:hover {
	color:#666;
}

.kaerebalink-powered-date a {
	color:#333;
}

.kaerebalink-powered-date a:hover {
	color:#03f;
}

.kaerebalink-powered-date {
	font-size:11px;
	margin-top:5px;
	font-family:verdana;
	line-height:120%;
}
.kaerebalink-detail {
	margin-bottom:5px;
}
.kaerebalink-link1 {
	margin-top:10px;
	}
.kaerebalink-box div.shoplinkamazon {
	display:inline;
	margin-right:5px;
	padding: 10px 0px 10px 0px;
	white-space: nowrap;
	background:#000;
}
.kaerebalink-box div.shoplinkrakuten {
	display:inline;
	margin-right:5px;
	padding: 10px 0px 10px 0px;
	white-space: nowrap;
	background:#CC0000;
}
.kaerebalink-box div.shoplinkamazon a {
	color:#FFFFFF;
	text-decoration:none;
	display:inline-block;
	padding: 0.9em 3em;
}
.kaerebalink-box div.shoplinkrakuten a {
	color:#FFFFFF;
	text-decoration:none;
	display:inline-block;
	padding: 0.9em 2.5em;
}
.kaerebalink-box div.shoplinkamazon a:hover {
	color:#FFFFFF;
	background:#b4b4b4;
	}
.kaerebalink-box div.shoplinkrakuten a:hover {
	color:#FFFFFF;
	background:#ccaaaa;
	}
.booklink-footer{
	clear: left;
	}

@media screen and (min-width: 479px) { /* 479px以上用（スマートフォン用）の記述 */
main {
	padding:0;
}

.top-archive {
	padding:20px 30px;
	overflow:hidden;
}
/*---------------------------------
ヘッダー
--------------------------------*/
/*---------------------------------
トップページ
--------------------------------*/
.top-post {
	float:none;
	display:block;
	width:100%;
	border-bottom:1px dotted #CCCCCC;
	margin:0 0 10px 0;
	box-shadow:none;
}

.top-post:first-child {
	border-top:none;
}

.top-post a {
	display:block;
	width:auto;
	height:auto;
	padding:10px 10px;
	overflow:hidden;
}

.top-post a:hover {
	background-color:#efefef;
}

.top-thumb {
	display:block;
	float:left;
	width:40%;
	max-height:150px;
	min-height:130px;
	margin:0;
}

.top-thumb img {
	width:100%;
	max-height:150px;
}

.blog_info {
	padding-left:43%;
}

.blog_info h3 {
	font-size:112.5%;
}

.blog_info p {
	font-size:87.5%;
	color:#333;
	margin:0;
}

/* カテゴリ */
.top-cat {
	font-size:87.5%;
}
/* ページネーション */
.st-pagelink .page-numbers {
	padding:8px 11px;
}

/*---------------------------------
サイドバー
--------------------------------*/
/* タイトル */
#side aside h4.menu_underh2 {
	margin-left:-20px;
	margin-right:-20px;
}
/*---------------------------------
シングルページ
--------------------------------*/
.post {
	padding-left:20px;
	padding-right:20px;
}

/* タグ */
.tagst a {
	font-size:87.5%;
}

#postud {
	margin-top:20px;
}
/* ------------------------------------
関連記事
-------------------------------------*/
.yarpp-related ul {
	padding-left:0;
	padding-right:0;
}

.yarpp-related ul li {
	display:block;
	list-style-type:none;
	float:left;
	width:48%;
	margin-right:0;
	margin-left:0;
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px solid #dcdcdc;
}

	.yarpp-related ul li:nth-child(even) {
		margin-left:4%;
	}
	
	.yarpp-related ul li:nth-child(odd) {
		clear:both;
	}
	
.yarpp-related ul li a {	
	display:block;
	padding:0;
	overflow:hidden;
}

.yarpp-related ul li a:hover {
}

.yarpp-related ul li figure {
	float:none;
	display:block;
	width:100%;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	margin-bottom:5px;
	overflow: hidden;
}

.yarpp-related ul li figure img {
	width:100%;
	max-height:150px;
}

.yarpp-related ul li h5 {
	padding:0 8px;
	font-size:100%;
	line-height:1.6;
	font-weight:bold;
}

/*---------------------------------
固定ページ
--------------------------------*/
/*---------------------------------
フッター
--------------------------------*/
#footer .copy, #footer .rcopy {
	font-size:100%;
}

#footer_t {
    text-align: center;
	padding:0 10px;
	margin-top:25px;
	margin-bottom:25px;
	margin-left:auto;
	margin-right:auto;
}

#footer a {
	font-size:100%;
}

.footer_l ul li, .footer_c ul li, .footer_r ul li{
	list-style:none;
}

.footer_l, .footer_c, .footer_r {
	text-align:left;
}

.footer_l ul, .footer_c ul, .footer_r ul {
	margin-bottom:20px;
}

/*
.footer_l {
    float: left;
    width: 30%;
	margin-left:2%;
	margin-right:1%;
}

.footer_c {
	float: left;
	margin-left:2%;
	margin-right:1%;
	width:30%;
}

.footer_r {
	float: left;
	margin-left:2%;
	margin-right:1%;
	width:30%;
}
*/

/* タイトル */
h4.foot_title {
	font-size:112.5%;
}

/*---------------------------------
カスタム
--------------------------------*/
/* はてブ風内部リンク*/
/*内部リンクショートコード*/
.blog-card-thumbnail {
  min-width:130px;
}

.blog-card-title {
	line-height:1.5;
}

/*---------------------------------
広告
--------------------------------*/
/* シングルページ */
	#aleft-ad {
	float:left;
	margin-right:10px;
}
	#aright-ad {
	float:left;
}

p.atitle {
	margin-bottom:5px !important;
	font-size:87.5% !important;
}

p.atitle2 {
	margin-top:0 !important;
	margin-bottom:5px !important;
	font-size:87.5% !important;
}

/* カエレバ */
.kaerebalink-box {
	padding:15px 15px 10px 15px !important;
}

/*楽天*/
.raku {
	display:block;
	border:#CCCCCC 1px solid;
	padding:20px 20px 0 20px;
}

.raku table {
	border:none;
	overflow-x:hidden;
	margin-bottom:0px;
}

.raku table tr td {
	border:none;
	padding:0;
	white-space:normal;
}

.raku table tr td div {
	width:100% !important;
	border:none !important;
	padding:0px !important;
	text-align:center !important;
}


.raku table tr td div a img {
	float:left;
	width:100%;
	max-width:128px;
	
}

.raku table tr td div p {
	float:left;
	padding-left:10px;
}

.raku table tr td div p a {
	font-size:16px;
}

}

@media screen and (min-width: 767px) { /* 780px以上用（タブレット・パソコン）の記述 */
#content {
	margin-top:24px;
}

main {
	padding:0;
	margin-bottom:30px;
	border-top:1px solid #efefef;
	box-shadow: 0 2px 5px #ccc;
	-moz-box-shadow:0 2px 5px #ccc;
	-webkit-box-shadow:0 2px 5px #ccc;
	-ms-box-shadow: 0 2px 5px #ccc;
}

/*---------------------------------
ヘッダー
--------------------------------*/
/* ナビゲーション */
nav {            /* ナビゲーションバーベース */
  list-style-type: none;
  margin: 10px 0 15px 0;
  padding: 0;
  background: #333;        /* ナビゲーションバーベース  バックグラウンド*/
  border-bottom: 5px solid #06f;    /* ナビゲーションバーベース 下部バックグラウンド */
}
 
nav li {
		text-transform: uppercase;
	font-family: Oswald,arial,Georgia, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, serif;
  position: relative;
  float: left;
  border-left:#232323 1px solid;
  border-right:#444 1px solid;
}
 
nav li a {
  display: block;
  margin: 0;
  color: #fff !important;            /* 親カテゴリ文字色 */
  font-size: 125%;
  text-decoration: none;
  text-align: center;        /* 親カテゴリテキスト水平表示位置 */
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: -10px;
	margin-right: -10px;
	margin-top: -5px;
	margin-bottom: -5px;
}
 
nav li:hover > a{        /* マウスオーバー時の色*/
  background: #06f;
  color: #ffffff;
}
 
nav li ul {            /* 子表示位置 */
  position: absolute;
  top: 100%;
  left: 0%;
  list-style: none;
  z-index: 2;
}
 
nav li ul li{
  border-top:#232323 1px solid;
  border-bottom:#444 1px solid;
  margin: 0;
  width: 150%;            /* サブメニューの幅 */
  background: #333;        /* 子のバックグラウンド */
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
  transition: .2s;
}
 
nav li ul li a{
  padding: 13px 15px;
  color: #000;
  text-align: left;
  font-size: 12px;
  font-weight: normal;
}
nav ul li ul{
  margin: 0;
  width: 100%;            /* 孫メニューの幅 */
  background: #cccccc;        /* 孫のバックグラウンド */
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
  transition: .2s;
}
nav ul li:last-child ul li ul{    /* 親メニュー最後の孫メニュー表示位置 ※はみ出ないため */
  left: -100%;            
  width: 100%;
}
 
nav li ul,
nav li ul li ul {        /* 下層のメニューを不可視に */
        display: none;
}
 
nav li:hover ul {        /*  親メニューマウスオーバー時 子メニューを可視に */
        display: block;
        position: absolute;
        z-index: 100;
}
/*---------------------------------
トップページ
--------------------------------*/
.top-post {
	float:none;
	display:block;
	width:100%;
	height:auto;
	border-bottom:1px dotted #CCCCCC;
	margin:0 0 0px 0;
	box-shadow:none;
}

.top-post:first-child {
	border-top:none;
}

.top-post a {
	display:block;
	width:auto;
	height:auto;
	padding:20px 20px;
	overflow:hidden;
}

.top-post a:hover {
	background-color:#efefef;
}

.top-thumb {
	display:block;
	float:left;
	width:45%;
	max-height:180px;
	margin:0;
}

.top-thumb img {
	width:100%;
	max-height:180px;
}

.blog_info {
	padding-left:48%;
}

.blog_info h3 {
	font-size:112.5%;
}

/* ads */
.toppage-ad {
	padding:10px 0;
	margin:10px 20px;
	border-top:#f2f2f2 1px solid;
	border-bottom:#f2f2f2 1px solid;
	text-align:left;
}

.toppage-ad-l, .toppage-ad-r {
	float:left;
	padding:10px 0;
	margin:10px 30px;
	border-top:#f2f2f2 1px solid;
	border-bottom:#f2f2f2 1px solid;
	text-align:center;
}

/* パンくず */
div#breadcrumb-top {
	padding:0 0 5px;
	margin:20px 30px -10px 30px;
	clear:both;
	font-size:100%;
}

/* SNS */
.sns {
	margin-left:20px;
	margin-right:20px;
	margin-bottom:5px;
}

/*---------------------------------
サイドバー
--------------------------------*/
/* サイドバータイトル */
#side aside h4.menu_underh2 {
	text-transform: uppercase;
	font-family: Oswald,arial,Georgia, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, serif;
	font-size:100%;
	padding-top:0px;
	padding-bottom:1px;
	margin:30px 0 9px 0;
	border-top:none;
	border-bottom:4px #333333 solid;
	background-color:#fff;
	color:#333;
	text-align:left;
}
/*---------------------------------
シングルページ
--------------------------------*/
.post {
	padding:20px 30px;
}

#postud {
	margin-top:0px;
}

/* 見出し */
.post h3.midas {
	position: relative;
	font-size: 125%;
	margin-bottom: 10px;
	margin-top: 45px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #1a1a1a;
	line-height: 27px;
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 0px;
	border-bottom: 2px #999999 solid;
	border-top:none;
}
.post h3.midas:before {
  content: "";
  position: absolute;
  background: #09f;
  top: -6px;
  left: -3px;
  height: 13px;
  width: 13px;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.post h3.midas:after {
  content: "";
  position: absolute;
  background:#777;
  top: 10px;
  left: -8px;
  height: 8px;
  width: 8px;
  -moz-transform: rotate(15deg);
  -webkit-transform: rotate(15deg);
  -o-transform: rotate(15deg);
  -ms-transform: rotate(15deg);
  transform: rotate(15deg);
}

h3.midas a {
	color: #333;
	text-decoration: none;
}

h4.midas {
	font-size:112.5%;
}

/* ------------------------------------
関連記事
-------------------------------------*/
.yarpp-related ul li h5 {
	font-size:93.5%;
}
/* 関連記事見出し */
h4.point {
	font-size:125% !important;
}

/* SNS */
.share{
	padding-bottom:10px;
}
.sns-btn ul {
	margin:0 auto;
	padding:0 !important;
	list-style:none;
}
 .sns-btn li {
	width:32%;
	margin:0 2% 3% 0;
}
.sns-btn li a {
	font-size:87.5%;
	padding:10px 2px;
}
.sns-btn li:nth-child(3n) {
	margin-right:0;
}

/*記事がよかったら、いいねPC*/
.p-entry__push {
    margin-bottom: 20px;
    display: table;
    table-layout: fix;
    width: 100%;
    background-color: #2b2b2b;
    color: #fff;
}
.p-entry__pushThumb {
    display: table-cell;
    min-width: 240px;
    background-position: center;
background-size:cover;
}
.p-entry__pushLike {
    display: table-cell;
    padding: 20px;
    text-align: center;
    vertical-align: middle;
    line-height: 1.4;
    font-size: 20px;
}
.p-entry__pushButton {
    margin-top: 15px;
    display: inline-block;
    width: 200px;
    height: 40px;
    line-height: 40px;
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}
.p-entry__pushButtonLike {
    line-height: 1;
}
.p-entry__note {
    margin-top: 15px;
    font-size: 12px;
    color: #999;
}
.p-entry__tw-follow {
    margin-bottom: 10px;
    background: #f4f4f4;
    width: 100%;
    padding: 15px 0;
}
.p-entry__tw-follow__cont {
    text-align: center;
    font-size: 15px;
    color: #252525;
}
.p-entry__tw-follow__item {
    display: inline-block;
    vertical-align: middle;
    margin: 0 15px;
}
/*---------------------------------
フッター
--------------------------------*/
#footer_t {
    text-align: center;
	margin-bottom:25px;
	margin-left:auto;
	margin-right:auto;
}

.footer_l {
    float: left;
    width: 30%;
	margin-left:2%;
	margin-right:1%;
}

.footer_c {
	float: left;
	margin-left:2%;
	margin-right:1%;
	width:30%;
}

.footer_r {
	float: left;
	margin-left:2%;
	margin-right:1%;
	width:30%;
}

/* 人気ランキングサイト */
.ranking-site li {
	margin-bottom:7px;
}

/*---------------------------------
カスタム
--------------------------------*/
/* トップへ戻る */
#page-top {
    bottom: 20px;
    right: 20px;
}

#page-top a {
    border-radius: 50%;
    font-size: 32px;
    height: 32px;
    line-height: 32px;
    width: 32px;
}
#page-top a:hover {
    background: #3498db;
}
.fa-angle-up:before {
    content: "\f062";
}

/* リスト */
.post ul li {
	font-size:100%;
}

/*---------------------------------
広告
--------------------------------*/
/* シングルページ */
	#aleft-ad {
	float:left;
	margin-right:20px;
}
	#aright-ad {
	float:left;
}

p.atitle {
	margin-bottom:5px !important;
	font-size:87.5% !important;
}

p.atitle2 {
	margin-top:0 !important;
	margin-bottom:5px !important;
	font-size:87.5% !important;
}
/* カエレバ */
.kaerebalink-box {
	padding:15px 15px 10px 15px !important;
}

.kaerebalink-name {
	font-size:16px;
}

/*楽天*/
.raku {
	display:block;
	border:#CCCCCC 1px solid;
	padding:20px 20px 0 20px;
}

.raku table {
	border:none;
	overflow-x:hidden;
	margin-bottom:0px;
}

.raku table tr td {
	border:none;
	padding:0;
	white-space:normal;
}

.raku table tr td div {
	width:100% !important;
	border:none !important;
	padding:0px !important;
	text-align:center !important;
}


.raku table tr td div a img {
	float:left;
	width:100%;
	max-width:156px;
	
}

.raku table tr td div p {
	float:left;
	padding-left:10px;
}

.raku table tr td div p a {
	font-size:16px;
}

/*---------------------------------
固定ページ
--------------------------------*/

@media screen and (min-width: 1040px) {
/*---------------------------------
フッター
--------------------------------*/
#footer_t {
    width:1040px;
}
}

